@charset "utf-8";
/* CSS Document */



/* ****************************************************************** */
/* Global CSS Document for www.bna.com BLAW product sign in page	  */                  
/* Written by Dhrumin Jariwala										  */
/* Property of Bloomberg BNA                                          */
/* Created August 2013 - Last updated February 2017                   */
/* ****************************************************************** */

/******************************************/
/* RESET STYLES */
/******************************************/
body, div, select, form {
	margin: 0 auto;
	padding: 0;
}

/******************************************/
/* GLOBAL STYLES */
/******************************************/
body {
	background-color: #f8f8f8;
	font-family:'Open Sans', Arial, Verdana, sans-serif;
	font-size: 14px; /* changed from 12px */
	margin-bottom: 15px; /* extra padding below the footer */
	color:#6A6C6E;
}


header {border-bottom: 1px solid #c2c6cb; text-align:center; text-align:-webkit-center; clear:both;}

footer {text-align:center; text-align:-webkit-center; background-color:#8a8a8a; background-image:url(/profile/bna/images/bg-footer.jpg); background-repeat:repeat;color:#ffffff;}
footer a:link, a, a:hover,a:visited, a:active {color:#ffffff; text-decoration:none;}

.top-footer {color:#ffffff; clear:both; width:980px; line-height:200%; text-align:right; padding:3em 0 3em 0; clear:both; height:100px; }

.bottom-footer{float:none; width:100%; background-color:rgba(105,105,105,0.4); padding:10px 0;}

.bottom-footer a:link, .bottom-footer a:visited, .top-footer a:link, .top-footer a:visited  {color:#ffffff;}

.copyright, .copyright a {text-align:left; width:980px; color:#ffffff; opacity:initial; }

#skipleftnav {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
.container {
	text-align: -webkit-center;
	margin: 0 auto;
	padding:0;
	background-color:#ffffff;
}

#bannerimg { }


a:link, a:visited {
	text-decoration: none;
	color: #0046ad;
}
a:hover {
	text-decoration: underline;
}
.entry {
	padding: 0 0 10px 0;
	line-height: 140%;
}
.clearbr {
	clear: both;
}
#skipbanner, #skipmain {
	height: 0;
}
.required_msg {
	font-size: 0.92em;
	font-weight: bold;
}
.required {
	font-weight: bold;
}
.required_old {
	color: red;
    font-weight: bold;
    font-style: italic;
}

.logo img {
	width:150px;}

.social img {float:left; width:20px; padding-right:1em; padding-top:1em;}

#logo {
	clear: both;
	float: left;
	margin: 0;	
	height: 115px;
	width: 980px;
	padding:0;
	background-image:url("/profile/bna/images/bloombergBNA.png");
	background:url("/profile/bna/images/bloombergBNA.png");
}

#logo a {
	clear: both;
	float: right;
	padding:0;
	margin:77px 25px 0 0;
	color:#FFF;

}


input[type=text], input[type=password] {
	font-family:'Open Sans', Arial, Verdana, sans-serif;
	font-size: 14px;
	width:350px;
}


.box {
    width: 350px;
    float: left;
/*    border: 1px solid #565a5c;*/
    padding: 10px;
    margin: 0 20px 20px 0;
}
#cartfooter {
	clear: both;
	height: 100px;
	margin: 5px auto;
	padding: 0;
	width: 980px;
	background-color: #565a5c;
	color: #fff;
	font-size: 12px; /* changed from 11px */	
}
.cartflinks {
	float: left;
	padding: 5px 0 0 10px;
	font-weight: bold;
}
.cartflinks a:link, .cartflinks a:visited {
	color: #fff;
	text-decoration: none;
}
.cartflinks a:hover {
	text-decoration: underline;
}
.cartcopyright {
	float: right;
	padding: 20px 10px 0 0;
	line-height: 175%;
	text-align: right;
}
.cartcopyright a:link, .cartcopyright a:visited {
	color: #fff; 
	text-decoration: none;
}
.cartcopyright a:hover {
	text-decoration: underline;
}

h2 {
font-size: 20px;
font-size: 1.5rem;
line-height: 1;
color:#1e1e1e;
margin:0 0 10px 0;
}

.content {clear:both; padding-top:50px; margin-bottom:50px; display:table; width:980px;}

.topbody { width:350px; float:left; border: 1px solid #C1C5CB; box-shadow: 0 2px 4px 0 rgba(140,140,140,0.5); padding:2em; text-align: -webkit-auto; color:#2A2D30; border-radius: 2px; }

#topbody-fullwidth {width:100%; padding:0;}

.topbody-padding { padding:2em;}

.topbody:hover {}

.ad-space {float:right; width:530px;}

input[type=text], input[type=email], input[type=password], input[type=search], input[type=tel], textarea {
padding: 10px 15px;
border: 1px solid #C1C5CB;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
font-weight: normal;
color: #000;
background: #fff;
outline: 0;
font-size: 14px;
border-radius: 0px;
transition: all 0.2s ease-in-out;
-webkit-appearance: none;
	margin:8px 0;
	color:#484848;
	border-radius: 2px;
	border: 1px solid #C1C5CB;
	background-color: #FFFFFF;
}

.my-account .password-content .password {
width: 48.57143%;
float: left;
margin-right: -100%;
margin-left: 0;
clear: none;
}

.my-account .password-content .main-form {
width: 74.57627%;
float: left;
margin-right: -100%;
margin-left: 0;
clear: none;
}

.submit-button button {}
.username-password {float:right; margin-top:10px;}

.username-password a:link, .username-password a:visited {color:#8A8A8A;}


.login-button {
padding: 10px;
border: 0;
background:#4DAA50;
color: #ffffff;
border-radius: 0px;
font-size: 14px;
line-height: normal;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
cursor: pointer;
-webkit-appearance: none;
outline: 0;
transition: background-color 0.2s;
border-radius:2px;
width:100%;
-webkit-box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);
	box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);
}


.login-button-blue {
padding: 10px;
margin:1em 0;
border: 0;
background:#0D9DDB;
color: #ffffff;
border-radius: 0px;
font-size: 14px;
line-height: normal;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
cursor: pointer;
-webkit-appearance: none;
outline: 0;
transition: background-color 0.2s;
border-radius:2px;
width:100%;
-webkit-box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);
	box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);}
	
	
	
.login-button-blue-right {
padding: 10px;
margin: 0;
border: 0;
background:#0D9DDB;
color: #ffffff;
border-radius: 0px;
font-size: 14px;
line-height: normal;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
cursor: pointer;
-webkit-appearance: none;
outline: 0;
transition: background-color 0.2s;
border-radius:2px;
width:200px;
float:right;
-webkit-box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);
	box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);}


.banner-text {color:#0D9DDB; font-size:2em; line-height:120%; font-weight:600; float:left; margin:1em; }


.login-button-green-right {
padding: 10px;
margin: 0;
border: 0;
background:#4DAA50;
color: #ffffff;
border-radius: 0px;
font-size: 14px;
line-height: normal;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
cursor: pointer;
-webkit-appearance: none;
outline: 0;
transition: background-color 0.2s;
border-radius:2px;
width:200px;
float:right;
-webkit-box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);
box-shadow: 0 3px 8px 0 rgba(77,170,80,0.2);}
	
.login-button-green-right:hover {background-color: #3c933f;}
	
	
.login-button-blue:hover{background-color:#0d8ac0;}


/* GREEN BUTTON HOVER STATE */
.login-button:hover{background-color:#3c933f;}

.learn-more-box{
padding:0;
padding-bottom:3em;
clear:both;
display:table;
}




.product-box {
position: relative;
z-index: 1;
background: #fff;
margin:0;
padding:0;
font-family:'Open Sans', Arial, Verdana, sans-serif;
font-size: 17px;
font-size: 1.7rem;
text-align: left;
color: #000;
width:315px;
float:left;
}

.product-box-head img {float:left; width:70px; }

.date {padding:0.5em 0;}

#product-box-padding{margin-left:1em; margin-right:1em;}

.product-box:hover {
}



.product-box .name {
margin-bottom: 20px;
font-size: 17px;
line-height: 1;
}

.product-box .date {
font-family: 'Open Sans', Arial, Verdana, sans-serif;
font-size: 20px;
font-weight:normal;
color:#6A6C6E;
width:100%;
}

.bottom-cta-text {
font-family: 'Open Sans', Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: normal;
float:left;
color:#676767;
width: 100%;
min-height: 30px;
}

.product-box .price {
position: absolute;
bottom: 20px;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
font-size: 15px;
}

.product-box .button {
z-index: 2;
margin: 0;
padding: 6px 10px;
border: 0;
box-shadow: none;
border:0;
}

.button, .button-list li a {
position: relative;
display: inline-block;
text-align: center;
padding: 20px 30px;
margin: 0 15px 20px 0;
border:0;
vertical-align: top;
background: #0D9DDB;
box-shadow: 0 1px 0 0 #c2c2c2;
box-shadow: 0 1px 0 0 rgba(0,0,0,0.24);
-webkit-background-clip: padding-box;
background-clip: padding-box;
font-family: 'Open Sans', Arial, Verdana, sans-serif;
font-size: 13px;
color: #ffffff;
line-height: 1;
transition: background 0.15s ease,color 0.15s ease,border-color 0.15s ease;
text-decoration:none;
float:right;
border-radius:2px;
}

.footer-links-right {float:right;}

.try-blaw {display:none;}

.back-to-login {text-align:center; text-align:-webkit-center;}


.login-button-blue {width:100%;}

.try-blaw {display:block; clear:both; padding:1em 0;}
	
.username-password {float:left; margin-top:8px; margin-left:2em;}
		
		
.recaptcha img {width:100%;}
		
.bottom-footer {display:flex; padding:2em; width:auto;}

.password-reset {max-width:350px; float:left; margin-right:2em;}

.password-reset-text {width:100%; clear:both; font-size:12px; color:#8A8A8A; margin-bottom:15px;}

/* For small devices (e.g. smartphones) */
img {
  display: inline-block;
}
/* For medium devices (e.g. tablets) */
@media (min-width: 420px) {
  img {
  }
}
/* For large devices (e.g. desktops) */
@media (max-width: 760px) {
.banner-head-section-left img {height:auto; margin:1em; max-width:400px;}
}

.banner-head-section-left {width:100%;}

.banner-head-section-right {float:right;}

.banner-head-section-left img {float:left;}

.banner-head-section-right img {float:right;}

.head-container {height:6em; max-width:980px; background-color:#F8F8F8;}

.sign-in-text {color:#484848; font-size:15px; margin:0 0 20px 0; font-weight:bold; }

.remember_me {padding:5px 0 20px 0; float:left;}

.col-1-top-footer {float:left; margin-right:15em;}

.col-2-top-footer {float:right; text-align:left; margin-right:10em; }

.col-3-top-footer {float:right; margin-right:0; text-align:left; }

.footer-header-underline {border-bottom:1px solid #ffffff; font-size:1.2em; padding-bottom:5px; font-weight:600; }

@media (max-width: 1000px) {
   .topbody {box-shadow:none; margin:0; width:80%;}
   .ad-space {float:left; clear:both; padding-top:30px; width:100%;}
   #product-box-padding {margin:0;}
   .banner-head-section-right, .ad-space, .top-footer {display:none;}
   .product-box {width:auto; text-align:left; height:auto; padding:1em;}
   #product-box-padding {margin:0;}
   .col-1-top-footer {padding:0; margin:0; float:left;}
   .col-2-top-footer {padding:0; margin:0; float:left;}
   .col-3-top-footer {padding:0; margin:0; float:left;}
   .content {width:100%;}
   .footer-links-right { margin:10px 0; float:left;}
   input[type=text], input[type=password] {width:100%;}
   input#button {width:100%; max-width:350px; float:left; clear:both; }
   .banner-head-section-left img { margin:0 0 0 1em;}

}
   
@media (max-width: 600px) {
.banner-text {float:left; clear:both; margin:0 0 0 1em; text-align:left; font-size:1.5em; }
.head-container {height:10em;}
}

@media (max-width: 500px) {
 .username-password {float:left; margin-top:0; margin-bottom:1em; clear:both; margin-left:20px;}
 .product-box {width: auto;text-align: left;height: auto;padding: 1em;}
 .topbody {margin:1em; width:aut; }
 #topbody-fullwidth {width:auto;}
}